@media (max-width: 1024px) {
	.popup-inner {width: 90%;}
	footer .bottom_cpy a{font-size: 12px;}
	
}
@media (max-width: 950px) {
	footer input.in_nl{padding-right: 60px;}
}


@media (max-width: 767px) {
	
	
	
	.services_btn_home {
    display: block;
    margin: 20px 0;
}
	
	.headerinner.black .lt a , .headerinner.black .rt a{
    color: var(--primaryColor);
}



	header.openmenu { 
    background: #fff;
}


	#career_full_d {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.4s ease;
}

#career_full_d.show {
  max-height: 800px; /* adjust based on content */
}

	button#toggleBtn {
    display: block !important;
}


	header .lt a, header .rt a{        font-size: 50px;        line-height: 1;}
	
	header .lt , header .rt{  
        gap: 4px; 
		        padding-bottom: 0;
    }
	
	header .rt .main-btn {
		margin-top: 20px !important;
	}

.floating_btn_mobile a span.plus_icon img {
    display: block;
    width: 10px;
}

.floating_btn_mobile a span.plus_icon { 
    padding: 6px; 
    left: 6px;
	
}

.floating_btn_mobile{display:block;}
.floating_btn_mobile a {
        padding: 7px 11px !important;
        font-size: 12px !important;
        width: inherit;
        border-radius: 40vw 0 0 40vw;
    }
	
	 
	#dabai_page .hp_sec7 .tx .section_title {
    margin-bottom: 27px;
    margin-top: 27px;
}

.one_project_content01 {
    padding: 20px;
}

.one_project_content01 h3 {
    font-size: 30px;
    margin-bottom: 20px;
}

.projectlist {
    padding: 0 20px;
}

.one_servive_dubai {
    margin-bottom: 10px;
    padding: 0 20px;
}

.ultra_hight_section_list01 {
    padding: 0 15px;
}


	    .media .lyt1 .t3 a {padding: 10px 10px !important;}
.popup-inner {
        width: 95%;
       /* margin-top: 85px;
        top: 0;
        transform: translate(-50%, 0); */
    }
	

.popup .popup-inner .popuprow .text .cross { 
    z-index: 99;
}

.headerinner.black {
    position: relative;
    z-index: 999;
}

.popup .popup-inner .popuprow .text {
    max-height: 370px;
    overflow: auto;
	        padding: 20px !important;
}

.popup .popup-inner .popuprow .text h3 {
    margin-top: 0 !important;
}



header { 
        height: 55px; 
    }
	
	
	img.mobile_proj {
    display: none;
}

img.desktop_proj {
    display: block;
}

a.home_menu {
    display: block;
}

header .md {
    display: none !important;
}



header .md{display:none !important;}

.outerDiv { 
        overflow-x: hidden;
        overflow-y: auto;
    }
	
	
	footer .bottom_cpy .bcenter a {
		font-size: 12px;
		letter-spacing: 0.5px;
	}
	
	
	header .btn_menu{
		    top: 4px;
	}
	
	
	
	.dubai_banner01 img {
    margin-top: 0;
    min-height: 400px;
    object-fit: cover;
    object-position: left;
}

.banner_content_dubai h1 {
    font-size: 23px !important;
    line-height: 1.5 !important;
}

.banner_content_dubai p {
    font-size: 15px;
}

.num_sbox {
        flex-flow: wrap; 
        width: 100%;
    }

.one_num_sbox {
        margin-bottom: 50px;
        width: 50%;
    }
	
	
	.one_num_sbox img {
    width: 115px;
    margin: 0 auto;
}

.one_num_sbox h3 {
    font-size: 18px;
    line-height: 1.5;
}

.one_num_sbox p {
    font-size: 19px;
}

.one_num_sbox:last-child {
    margin-bottom: 0;
}



#dabai_page .hp_sec2 {
    height: initial;
}

#dabai_page .hp_sec3 {
    max-height: initial;
}

#dabai_page .hp_sec3 .left_right_section {
    padding: 50px 0;
}


.section_title h2 {
        line-height: 1.5;
        font-size: 24px;
    }


#dabai_page .hp_sec3 .section_title {
    margin-bottom: 0;
}


#dabai_page .hp_sec4 { 
    background: none;
}

#dabai_page .hp_sec4 .left_right_section {
    padding-top: 0;
}

.one_left_right_sime01 {
    flex-wrap: wrap;
}

.one_box_s_image {
    width: 100%;
}

.one_box_s_contet {
    width: 100%;
    padding: 20px;
}


.one_box_s_contet h3 {
    line-height: 1.5;
}


#dabai_page .hp_sec4 {
    padding-top: 0;
    height: initial;
    background: none;
}

#dabai_page .hp_sec5 {
    min-height: inherit;
}

#dabai_page .hp_sec5 .dv {
    height: initial;
}

#dabai_page .hp_sec5 .dv {
    height: initial;
    top: 0;
    left: 0;
    transform: initial;
    position: initial;
}


#dabai_page .hp_sec5 {
    min-height: inherit;
    height: inherit;
}

.one_box_s_contet {
        width: 100%;
        padding: 20px;
        order: 2;
    }
	
	#dabai_page .hp_sec6 .dv {
    position: initial;
}


#dabai_page .hp_sec7 .tx {
    padding: 0 !important;
}


.one_project_list {
    width: 100%;
    margin-bottom: 0;
}

.dubai_portfolios_section {
    padding: 110px 0 88px;
    padding: 50px 0;
}

.dubai_portfolios_section a.btn.btn_more {
    margin-bottom: 0;
}

.servive_dubai {
    padding-bottom: 50px;
}


.ultra_hight_section {
    padding: 50px 0;
}

.one_ulti_son {
    flex: 0 0 100%;
}


.ultra_hight_section_02 {
    padding: 50px 0;
}


.Discovery_one_box {
    flex: 0 0 100%;
}


.Discovery_one_box:last-child {
    margin-bottom: 0;
}


.dubai_testimonials {
    padding: 50px 0;
}

.dubai_testimonials_list{padding: 0px 15px;}

.dubai_testimonials a.btn.btn_more.btnsmall {
    margin-bottom: 0;
}

.dubai_faq {
    padding: 50px 20px;
}
.specializes-container {
    padding: 0 20px;
}

.servive_dubai_list01{
	padding: 0 00px;
}

.one_dubai_port {
    flex: 0 0 100%;
}


.floating_btn a {
        font-size: 11px !important;
        min-width: 137px;
        padding-bottom: 3px;
        padding-top: 8px;
    }

.floating_btn a .plus_icon img {
    width: 11px;
}

.floating_btn a .plus_icon {
    left: 6px;
    padding: 5px;
}


.faq-container {
    max-width: 100%;
}


.faq-question {
    line-height: 1.5;
    padding-right: 47px;
}

.faq-icon {
    right: 18px;
}

.specializes_box {
    flex: 0 0 100%;
    margin-bottom: 0;
    padding: 30px;
}

.specializes_box h3 {
    font-size: 23px;
}

.specializes_box p {
    font-size: 16px;
}

.specializes_box ul li {
    font-size: 20px;
}

.specializes_box ul li:last-child {
    margin-bottom: 0;
}

.career_sec1.dubai_masterpiece {
    padding: 50px 20px;
    margin-top: 50px;
}




.career_sec1.dubai_masterpiece .t1 {
    font-size: 26px;
    max-width: initial;
}

.career_sec1.dubai_masterpiece .t2 {
    max-width: inherit;
    font-size: 16px;
}

#dabai_page .hp_sec9 {
    display: none;
}




.hp_sec8.withcarosal .owl-nav { 
    top: 50%; 
    width: calc(100%);
    padding: 0 20px; 
    transform: translate(0, -50%);
}

.hp_sec8.withcarosal .owl-carousel .owl-nav button {
    width: 40px;
    height: 40px; 
}


.hp_sec8.withcarosal .owl-carousel .owl-nav button img { 
    width: 22px;
    margin-top: 24px;
    margin-left: 4px;
}

#feathres_carosal .dv { 
    height: initial;
}

.hp_sec8.withcarosal .dv .ig_bx { 
    height: initial;
}


.hp_sec8.withcarosal .owl-carousel .owl-nav button.owl-prev img {
    width: 22px;
    margin-top: 12px;
    margin-left: 35px;
}


div#dabai_page.dubai_sub_page .projectlist {
    justify-content: center;
    gap: 5px;
}

#dabai_page.dubai_sub_page .one_project_list {
    width: 100%;
    margin-bottom: 20px;	
}

#dabai_page.dubai_sub_page .num_sbox {
    flex-flow: wrap;
    padding: 50px 0;
}

	#dabai_page.dubai_sub_page .num_sbox .one_num_sbox:nth-child(3), #dabai_page.dubai_sub_page .num_sbox .one_num_sbox:nth-child(4) {
    margin-bottom: 0;
}

#dabai_page.dubai_sub_page .hp_sec2 {
    height: initial;
}

div#dabai_page.dubai_sub_page .hp_sec7 .tx .section_title {
    margin-top: 0;
}

#dabai_page.dubai_sub_page .one_box_s_image {
    width: 100%;
    margin: 0;
}

#dabai_page.dubai_sub_page .one_box_s_contet {
    width: 100%;
}

.newOm_one01 {
    width: 100%;
}

div#dabai_page.dubai_sub_page .hp_sec4 {
    height: initial;
}

div#dabai_page.dubai_sub_page .hp_sec5 {
    height: initial; 
}


.left_right_section.ptb40 {
    padding-bottom: 0 !important;
}




footer .footer_menubx{ 
	 display:none !important; 
	 }

footer .tp {
     /*   padding: 0px 20px 1px 20px !important;  */
    }


.projects .lyt1 .t2 {
        margin-bottom: 40px;
        font-size: 12px;
    }
	
	
	
	

}



@media (min-width: 768px) and (max-width: 991px) {
  .dubai_banner01 img{margin-top: 0 !important;}
  .banner_content_dubai h1{font-size: 38px;}
  .one_num_sbox img{width: 120px;}
  .one_num_sbox h3{font-size: 20px;}
  .one_box_s_contet{padding: 0 15px;padding-left: 30px;}
  .one_box_s_contet h3{line-height: 50px;}
  #dabai_page .hp_sec4{height: auto;}
  .one_project_list{width: 48%;}
  .one_project_content01 {padding: 33px 20px;}
  .section_title h2{font-size: 32px;}
  .section_title h2 br{display: none;}
  .specializes_box h3{font-size: 32px;}
  .specializes_box{padding: 30px 30px;}
  .Discovery_one_box img{width: 120px;}
  .career_sec1.dubai_masterpiece .t1{font-size: 35px;max-width: 100%;}
  .Discovery_one_box h3{font-size: 20px;}

  #dabai_page .hp_sec1{height: 41vh;}
  
  
  #dabai_page.dubai_sub_page .hp_sec2 {
    height: initial;
}

#dabai_page.dubai_sub_page .one_project_list {
    width: 48%;
    justify-content: center;
}

#dabai_page.dubai_sub_page .one_box_s_image {
    width: 40%; 
}

.newOm_one01 {
    width: 100%;
}

div#dabai_page.dubai_sub_page .hp_sec4 { 
    height: initial;
}

#dabai_page.dubai_sub_page .num_sbox { 
    padding: 50px 0;
}

#dabai_page.dubai_sub_page .num_sbox .one_num_sbox:nth-child(3), #dabai_page.dubai_sub_page .num_sbox .one_num_sbox:nth-child(4) {
    margin-bottom: 0;
}

div#dabai_page.dubai_sub_page .hp_sec5 {
    min-height: 51vh; 
    height: initial;
}

#dabai_page.dubai_sub_page .hp_sec9 {
    height: initial;
    display: none;
}

  

}


@media (min-width: 992px) and  (max-width: 1024px) {
	.dubai_banner01 img {margin-top: 0 !important;}
	#dabai_page .hp_sec1{height: 52vh;}
    .banner_content_dubai h1{font-size: 40px;}
    #dabai_page .hp_sec4{height: auto;}
    #dabai_page .hp_sec5{height: auto;margin-top: 50px;}
    #dabai_page .hp_sec5 .dv{height: auto;}
    #dabai_page .hp_sec6{height: 48vh;}
    .one_project_list{width: 48%;}
	
}


@media (min-width: 1025px) and  (max-width: 1365px) {
	.dubai_banner01 img {margin-top: 0 !important;}
    /*#dabai_page .hp_sec1{height: 56vh;}*/
    .one_num_sbox img{width: 135px;}
    .one_num_sbox h3{font-size: 20px;}
    #dabai_page .hp_sec4{height: 55vh;}
    #dabai_page .hp_sec5 .dv{height: 50vh;}
	#dabai_page .hp_sec6{height: 50vh;}
    .one_project_list{width: 48%;}
	
}
 